# luca0N! Website Sources

This repository contains all sources for the third revision of the luca0N.com website.  Keep in mind that the sources for revision 1 and 2 are not in this repository.

## License and copyright notice

Copyright © 2020—2024 luca0N!  Some rights reserved.

The contents of the luca0N!.com website are licensed under the Attribution-ShareAlike 4.0 International license unless otherwise stated. See [COPYRIGHT](COPYRIGHT) and [LICENSE](LICENSE) for more information.

## Building

Here are the instructions to build this website.  It should work on any system, but this was only tested under GNU/Linux.

### Requirements

- [swg](https://git.luca0n.com/luca0N/swg)

### Building

Run the following command in a shell:
```sh
$ make
```

To delete previously built pages, run the following command:
```sh
$ make clean
```

You can also build the English version only with:
```sh
$ make en       # or use `pt' to build Portuguese sources
```
