# Privacy Notice

*Last updated: September 12, 2022*

This page describes privacy practices on this website as well as all services hosted on luca0N!.com.

You may access this website anonymously via Tor, using the [luca0N.com hidden service](http://www.e6ta74yrvylu6k6xk6uq52gtfpfxsf2ex3ktrzs2ods2vznbhci6jpqd.onion/).

luca0N!.com doesn't use tracking technologies—such as tracking cookies, web beacons, tracking pixels, you name it.

When you connect to a website, the website receives information that is automatically handed to it, such as your preferred languages, IP address, the page that you are trying to visit, and other stuff. Many websites log some of that information—and some even log it forever. On luca0N!.com, logs are not saved in order to protect and respect your privacy. However, logs may be enabled at any time in order to troubleshoot problems—in that case, they will be deleted as soon as possible. Troubleshooting logs are not visible to anyone other than me, luca0N!

Some of my services—including the page you are visiting right now—are hosted on Nautilus, which is one of my servers. Nautilus is located on the United States of America.

Other collected information includes what you willingly give to me, such as e\-mails you send to me.

I will not share nor sell your data to third parties, and I will reject requests sent by authorities where reasonably possible.

This website does not use any JavaScript whatsoever. Please note that some services hosted on luca0N!.com may use JavaScript. You may disable JavaScript on your browser and keep visiting luca0N!.com, but some services that make use of it may not work properly.

DNT (Do Not Track) headers can be enabled on most web browsers, and they will tell all websites that you visit that you don't want to be tracked. Since luca0N!.com does not track you, all users are treated as if they have DNT enabled.

Source code for this version of the website can be found in [luca0N.com Git](https://git.luca0n.com/luca0N-website.git).
