# Lista de serviços e APIs públicas no luca0N!.com

Como você pode saber ou não, eu uso este sítio para hospedar alguns projetos e
serviços. Abaixo está a lista completa dos serviços públicos.

# Serviços

Ao utilizar estes serviços, você concorda com os [Termos de Serviço luca0N.com](tos).

- [Mumble](mumble://luca0n.com/): servidor Mumble público.

## Serviços privados

Estes serviços são privados, de acesso limitado ou apenas para convidados.

- [Git luca0N.com](https://git.luca0n.com/)<sup><a href="http://git.e6ta74yrvylu6k6xk6uq52gtfpfxsf2ex3ktrzs2ods2vznbhci6jpqd.onion/">[Tor]</a></sup>: o código-fonte dos meus programas ficam aqui.
- [luca0N! Social](https://social.luca0n.com/): é a minha instância do Pleroma (apesar de eu não utilizar ela muito).
- [Matrix](https://matrix.luca0n.com/): é meu servidor Matrix.

# Aplicativos

- [Element](https://element.luca0n.com/)<sup><a href="http://element.e6ta74yrvylu6k6xk6uq52gtfpfxsf2ex3ktrzs2ods2vznbhci6jpqd.onion/">[Tor]</a></sup>: é uma instância do cliente *web* Element.

# APIs

- [Qual é meu endereço IP?](https://www.luca0n.com/api/ip)\*: exibe o seu endereço IPv4 público ou o seu endereço IPv6 público (se disponível).
- [Qual é meu endereço IPv4?](https://www.ipv4.luca0n.com/api/ip)\*: faz o mesmo que o acima, mas dá preferência ao seu endereço IPv4 ao invés do seu endereço IPv6.
- [Qual é o tempo UNIX atual?](/api/epoch): exibe a época UNIX atual.

\* Lembrete: as APIs de endereço IP não estão disponíveis no serviço escondido (.onion) do luca0N!.com (porém, ao acessar normalmente pelo Tor, a API vai exibir o endereço IP do nó de saída).
