# List of public services and APIs on luca0N.com

As you might or might not know, I host several projects and services here on luca0N.com.  Here's a complete list of the public ones:

# Services

By using these services, you agree to the [luca0N.com Terms of Service](tos).

- [Mumble](mumble://luca0n.com/): public Mumble server.

## Private Services

These services are either private, have limited access or are invite-only.

- [luca0N.com Git](https://git.luca0n.com/)<sup><a href="http://git.e6ta74yrvylu6k6xk6uq52gtfpfxsf2ex3ktrzs2ods2vznbhci6jpqd.onion/">[Tor]</a></sup>: this is where I host the source code for my software.
- [luca0N! Social](https://social.luca0n.com/): this is my self\-hosted Pleroma instance (although I rarely use it).
- [Matrix](https://matrix.luca0n.com/): my self-hosted Matrix instance.

# Apps

- [Element](https://element.luca0n.com/)<sup><a href="http://element.e6ta74yrvylu6k6xk6uq52gtfpfxsf2ex3ktrzs2ods2vznbhci6jpqd.onion/">[Tor]</a></sup>: an Element web client instance.

# APIs

- [What is my IP address?](https://www.luca0n.com/api/ip)\*: shows your public IPv4 address or your public IPv6 address (if available).
- [What is my IPv4 address?](https://www.ipv4.luca0n.com/api/ip)\*: is the same as above, but shows your IPv4 address even if IPv6 is available.
- [What is the current UNIX timestamp?](/api/epoch): shows the current UNIX epoch.

\* Just a reminder: the IP APIs are not available on the luca0N! Hidden Service (although it will show the exit node address when accessing it via clearnet or the outproxy address when accessing it using I2P via clearnet).
